prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libdssialsacompat
Description: Supplies DSSI with the necessary subset of ALSA on systems without ALSA.
Version: 1.0.8a
Libs: -Wl,-R${libdir} -L${libdir} -ldssialsacompat
Cflags: -I${includedir}/dssi
